#div2{width:40px; height:60px; position:absolute; left:-40px; top:84px; color:#fff; font-size:16px; text-align:center; line-height:22px; padding-left:10px; padding-top:5px; display:block; z-index:10; cursor:pointer;}
#div1{display:none; width:400px; height:316px; background:#fff; position:absolute; top:34px; left:0; z-index:100000000000000;}
.yue{width:100%; border-bottom:1px solid #f3f1ec; height:58px; line-height:58px; color:#ffba00; font-size:30px; text-align:center; position:relative;}
.left-jt{position:absolute; top:23px; left:26px; width:10px; height:17px; cursor:pointer;}
.right-jt{position:absolute; top:23px; right:22px; width:10px; height:17px; cursor:pointer;}
.riq{padding:10px 26px; float:left;}
.riq li a{width:49px; height:44px; text-align:center; color:#333; font-size:14px; display:block; float:left; position:relative; line-height:44px;cursor: pointer;}
.riq li .no-news{color:#999;}
.xz-riq{background:url(../images/xz.png) no-repeat;}
p{height:auto;line-height:24px;}
.bgc111352{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc111352{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
.sydw_ioc{width:82px; height:82px; margin-left:0px; padding:2px; float:right; text-align:center;}
.right-jt>img,.left-jt>img{
	display:block;
}
.left-jt12{left:289px;}
@media (max-width:768px){
	#div2{width:26px;left:-26px; }
	.nr_new_r_x {
    font-size: 12px;
	}
}
@media (max-width:400px){
	#div1{display:none; width:100%; height:420px; background:#fff; position:absolute; top:34px; right:0; z-index:100000000000000;}
	.left-jt12{left:70%;}
}
@media (max-width:330px){
	.left-jt12{left:65%;}
}